



genbrk --help
if errorlevel 1 exit 1
gencfu --help
if errorlevel 1 exit 1
gencnval --help
if errorlevel 1 exit 1
gendict --help
if errorlevel 1 exit 1
icuinfo --help
if errorlevel 1 exit 1
makeconv gb-18030-2000.ucm
if errorlevel 1 exit 1
exit 0
